CVE Vulnerabilities

CVE-2021-1648

Improper Privilege Management

Published: Jan 12, 2021 | Modified: Jul 21, 2022
CVSS 3.x
7.8
HIGH
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Microsoft splwow64 Elevation of Privilege Vulnerability

Weakness

The product does not properly assign, modify, track, or check privileges for an actor, creating an unintended sphere of control for that actor.

Affected Software

Name Vendor Start Version End Version
Windows_server_2012 Microsoft r2 r2
Windows_10 Microsoft 1607 1607
Windows_8.1 Microsoft - -
Windows_server_2016 Microsoft - -
Windows_server_2012 Microsoft - -
Windows_10 Microsoft - -
Windows_10 Microsoft 1803 1803
Windows_server_2019 Microsoft - -
Windows_10 Microsoft 1809 1809
Windows_server_2016 Microsoft 1909 1909
Windows_10 Microsoft 1909 1909
Windows_10 Microsoft 2004 2004
Windows_server_2016 Microsoft 2004 2004
Windows_10 Microsoft 20h2 20h2
Windows_server_2016 Microsoft 20h2 20h2

Potential Mitigations

References